@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}

body {
	vertical-align: bottom;
}

a img {
	border: 0px;
}

hr {
	display: none;
}

strong {
	font-weight: 800;
}

em {
	font-style: normal;
}

address {
	font-style: normal;
}

p {
	margin: 15px 0px;
}

ul{
	list-style-type: none;
}

table,
th,
td {
	border: none;
}

caption {
	text-align: left;
}


.clear {
	clear: both;
}

/*--------------------------------------------------------------------------
*/
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここから） */
.clearfix {
 min-height:1px;　/* IE 7対策 */
}
.clearfix:after {
 content:".";
 display:block;
 height:0px;
 clear:both;
 visibility:hidden;
}
.clearfix { display:inline-table; }
/* Mac IE には適用させない \*/
* html .clearfix { height:1px; }
.clearfix { display:block; }
/* */
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */
/*--------------------------------------------------------------------------
*/
/*text-align*/
.alnleft { ext-align: left;}
.alncenter { text-align: center;}
.alnright { text-align: right;}

/*font-size*/
.txt10 { font-size: 10px;line-height: 14px;}
.txt12_16 { font-size: 12px;line-height: 16px;}
.txt12_18 { font-size: 12px;line-height: 18px;}
.txt150p { font-size:150%; }
.txt200p { font-size:200%; }
.txt300p { font-size:300%; }

/*font-color*/
.clrred { color: #CC0000;}
.clrblue { color: #00F;}
.clryellow { color: #FC0;}
.clrorange { color: #F90;}
.clrmadorange { color: #FF4500;}
.clrgreen { color: #00CC99;}
.clrwhite { color: #FFF;}
.clr333 { color: #333;}
.clr666 { color: #666;}
.clr999 { color: #999;}
.clrCCC { color: #CCC;}
.clrpink { color: #CC0066;}
.clryell { color: #FFFF99;}
.clrcon { color: #003366;}
.clrgood { color: #CC0066; }
.notice {
	color : #fff;
	background-color:#900;
	font-weight:bold;
}
	

/**/
.padbom05 { padding-bottom:5px;}
.padbom10 { padding-bottom:10px;}
.padbom20 { padding-bottom:20px;}
.padtop10 { padding-top:10px;}
.padtop20 { padding-top:20px;}
.padlft10 { padding-left:10px;}
.padlft20 { padding-left:20px;}
.padrig10 { padding-right:10px;}
.padrig20 { padding-right:20px;}

.table01 {
border-collapse: collapse;
}

.table01 th,
.table01 td {
border: 1px solid #CCC;
padding: 3px;
}

.table01 th {
text-align: left;
background: #E1E1E1;
font-weight: 400;
}

td {
    vertical-align: top;
}

.num {
    text-align:right;
}

/*for cake
---------------------------------*/
.actions {
	
	margin:20px 0 0 0;
}

.actions li{
	margin:13px 0px;
}

.actions li a{
	background:	#9C9C9C;
	padding:5px 7px;
}

/* form
---------------------------------*/
.input {
	clear: both;
}

.form fieldset {
	border: 4px solid #E1DBC7;
	margin: 10px 5px;
}

.form legend {
	font-weight: bold;
}

.form input {
	margin: 4px 0;
}

.input input[type=text],
.input input[type=password] {
	width: 280px;	
}

.submit input {	
	width:100px;
}

.input textarea {
	width: 280px;
	height: 120px;
}

.form .radio fieldset,.form .checkbox fieldset{
	border:none;
}

.form .radio label, .form .checkbox label{
	display: inline;
	float: none;
	padding: 0px 10px 0 3px;
}

.form-error {
	border-color: #f00;
	background-color: #FFF79F;
}

.error-message {
	color: #F00;
	font-size: x-small;
}

.required {
	color: #F00;
}

.kana {
    font-size: 70%;
    color : #999;
}

.price1 {
    font-family: Impact;
    font-size: 300%;
    color:#c06;
}

.price2 {
    font-family: Impact;
    font-size: 300%;
    color:#c06;
}